Subject: Kudzu Root and Alcoholism (2/2)

From: [email-masked]
Date: 09 Mar 1995 16:53:24 GMT

Dealing with the Western scientific issues first: simply speaking, kudzu
extract (the above named isoflavones, which are more commonly isolated from
soy beans) "inhibit human mitochondrial aldehyde dehydrogenase (ALDH)".
Essentially, this extract blocks the catabolism of alcohol in the liver. What
that means is that these extracts cause alcohol toxicity, which produces an
extended effect of the alcohol, and probably a killer headache (though the
entire root is known to reduce headaches from hypertension)--hard to measure
in hamsters. Like antibuse, kudzu extract functions as a kind of aversion
therapy. Like the ~50% of East-Asians who cannot detoxify alcohol, and so
avoid it, kudzu-dosed alcoholics learn to avoid alcohol, to a degree, because
it now makes them ill. There is no indication that this effect continues
after dosing with the extract--in fact, the hamsters go right back to their
shenanigans as soon as it is removed. The authors try to suggest that this
substance mimics the "benign" defective gene 'adaptation' in these
non-drinkers, which is absurd--these non-ALDH-ready individuals can die from
alcohol intake. They also argue that this study "shed(s) light on the
mechanistic basis underlying alcohol abuse in humans" but how is entirely
beyond me. What it sheds light on is the fact that you can interupt the
body's detoxification of alcohol, and thereby produce a state of ill health
that functions as aversion therapy.

A few side notes. These hamsters consume 10X the alcohol level of human heavy
drinkers. A 50% reduction in that level may not be pertinent. And a variety
of other enzyme systems and physiological processes are interfered with
(possibly tyrosine-specific protein kinase, protein histadine kinase, DNA
topoisomerase II, and perhaps: endothelial cell proliferation, in vitro
angiogenesis). These may not be a good things.

On the historical herbal side, the authors make some shady statements. They
claim that usage of this herbal for this purpose goes back to Beiji Qianjin
Yaofang (~600 CE) and quote its use of the term "anti-drunkenness" effect. As
I have noted, this text is a compilation, and attempted to report a vast
amount of folk beliefs and usages for posterity. In addition, the flowers
were used mainly, and for hangover--but this very report would suggest that
this substance creates a super-drunkenness, not anti-drunkenness as claimed
(the authors actually suggest that kudzu extract can "increas(e) the
bioavailability of ingested ethanol," as if that is a positive
feature--though it may be handy in creating products that get you buzzed
below legal limits on alcohol content). I have no information handy on
different chemistry in the flowers, but this is a frequent occurrence in
plants. The authors then describe it as being recommended for anti-alcoholism
in Lantai Kuei Fan (~1600 CE), but this cite is actually to a _formula_, not
the single herbal, which they gloss over. Finally, the authors claim it is in
traditional use, but then note that they visited 13 'TCM' doctors who were
doing research in this area (they suggest this is a random sample, but it is
clearly not), and that these doctors "generally agree" that these extracts
work. These TCM doctors have treated ~300 patients, and ~80% of these felt no
more craving for alcohol after 2-4 weeks.

Finally, I would like to say that this is encouraging research. Kudzu extract
is less damaging than the pharmaceuticals used generally to reduce craving in
severely-addicted alcoholics. The evidence and the mode of action is fairly
clearcut. But this is far from a cure, and actually is aversion therapy, not
some kind of therapy that eliminates craving directly. 100g of kudzu root
concentrate (not extract) retails for around $8.00, so the sale of these
materials entrepreneurially is not valid. It is a very cheap herbal, and you
can easily harvest your own if you live in the southern U.S.

I'm sure the Seagrams people are glad for you all to know that if you happen
to become addicted to the health-imbalancing effects of alcoholic drinks,
help is on the way. Holistic healing this is NOT. This is corporate medicine
at its most venal.

If I have made errors in the biochemistry, I would welcome their redress.

[email-masked] (Paul Iannone, P.O.B. 66843, L.A., CA 90066).